"IDS_LANGUAGE=FRA"
"IDS_FULL_NAME=Internet Access"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Module externe Acrobat Internet Access v.5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=Ce module externe permet d'accéder à Internet via Acrobat."
"IDS_ABOUT_DEPENDENCIES=Modules externes requis pour le chargement : aucun.\nModules externes requis pour garantir toutes les fonctionnalités :"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
